@font-face {
  font-family: 'Anton-Regular';
  src: url('./assets/fonts/Anton-Regular.ttf');
}

@font-face {
  font-family: 'Inter_24pt-Regular';
  src: url('./assets/fonts/Inter_24pt-Regular.ttf');
}

@font-face {
  font-family: 'Inter_18pt-Medium';
  src: url('./assets/fonts/Inter_18pt-Medium.ttf');
}
@font-face {
  font-family: 'Inter_24pt-Bold';
  /* src: url('./assets/fonts/Inter_24pt-Bold.ttf'); */
  src: url('./assets/fonts/Inter_24pt-Bold.ttf');

}



.header .logo {
    line-height: 1;
  }
  
  .header .logo img {
    max-height: 32px;
    margin-right: 8px;
  }
  
  .header .logo h1 {
    font-size: 30px;
    margin: 0;
    font-weight: 700;
    color: var(--heading-color);
  }
  
  .scrolled .header {
    box-shadow: 0px 0 18px rgba(0, 0, 0, 0.1);
  }
  
  /* Global Header on Scroll
  ------------------------------*/
  .scrolled .header {
    --background-color: rgba(23, 40, 59, 0.9);
  }
  
  
  
  
  
  
  
  
  /*--------------------------------------------------------------
  # Disable aos animation delay on mobile devices
  --------------------------------------------------------------*/
  @media screen and (max-width: 768px) {
    [data-aos-delay] {
      transition-delay: 0 !important;
    }
  }
  
  
  /*--------------------------------------------------------------
  # Global Sections
  --------------------------------------------------------------*/
  section,
  .section {
    color: var(--default-color);
    background-color: var(--background-color);
    padding: 50px 0;
    scroll-margin-top: 100px;
    overflow: clip;
  }
  
  @media (max-width: 1199px) {
  
    section,
    .section {
      scroll-margin-top: 66px;
    }
  }
  
  /*--------------------------------------------------------------
  # Global Section Titles
  --------------------------------------------------------------*/
  .section-title {
    text-align: center;
    padding-bottom: 60px;
    position: relative;
  }
  
  .section-title h2 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
    letter-spacing: 0 !important;
    font-family: 'Anton-Regular' !important;
    color: #14ac8c;

  }
  
  .section-title h2:after {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 3px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color:#14AC8C ;
  }
  
  .section-title p {
    margin-bottom: 0;
  }
  
  /*--------------------------------------------------------------
  # Hero Section
  --------------------------------------------------------------*/
  .hero {
    width: 100%;
    min-height: 100vh;
    position: relative;
    padding: 120px 0 60px;
    display: flex;
    align-items: center;
  }
  
  @media (min-width: 1200px) {
    .hero:after {
      position: absolute;
      content: "";
      width: 44%;
      /* background-image: linear-gradient(180deg, color-mix(in srgb, var(--background-color), transparent 15%), color-mix(in srgb, var(--background-color), transparent 15%) 100%), linear-gradient(180deg, rgb(0, 0, 0), rgb(0, 0, 0) 100%); */
      top: 0;
      bottom: 0;
      z-index: 2;
      background: #14AC8C !important;
    }
  }
  
  .hero:before {
    position: absolute;
    content: "";
    background: color-mix(in srgb, var(--background-color), transparent 40%);
    inset: 0;
    z-index: 2;
  }
  
  .hero img {
    position: absolute;
    inset: 0;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
  }
  
  .hero .container,
  .hero .container-fluid {
    z-index: 3;
    position: relative;
  }
  
  .hero h1 {
    margin: 0;
    font-size: 3rem;
    font-weight: 700;
  }
  
  .hero blockquote {
    color: color-mix(in srgb, var(--default-color), transparent 20%);
    padding-left: 20px;
    border-left: 2px solid var(--accent-color);
    margin: 40px 0;
  }
  
  .hero .btn-get-started {
    color: var(--contrast-color);
    background: var(--accent-color);
    font-family: var(--heading-font);
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 30px;
    border-radius: 50px;
    transition: 0.5s;
  }
  
  .hero .btn-get-started:hover {
    background: color-mix(in srgb, var(--accent-color) 90%, white 15%);
  }
  
  .hero .btn-watch-video {
    font-size: 16px;
    transition: 0.5s;
    margin-left: 25px;
    color: var(--default-color);
    font-weight: 600;
  }
  
  .hero .btn-watch-video i {
    color: color-mix(in srgb, var(--default-color), transparent 50%);
    font-size: 32px;
    transition: 0.3s;
    line-height: 0;
    margin-right: 8px;
  }
  
  .hero .btn-watch-video:hover {
    color: var(--default-color);
  }
  
  .hero .btn-watch-video:hover i {
    color: var(--default-color);
  }
  
  @media (max-width: 640px) {
    .hero h1 {
      font-size: 28px;
      line-height: 36px;
    }
  
    .hero .btn-get-started,
    .hero .btn-watch-video {
      font-size: 13px;
    }
  }
  
  
  /*--------------------------------------------------------------
  # Services Section
  --------------------------------------------------------------*/
  .services .service-item {
    position: relative;
    height: 100%;
    margin-bottom: 30px;
  }
  
  .services .service-item .icon {
    margin-right: 20px;
  }
  
  .services .service-item .icon i {
    color: var(--accent-color);
    font-size: 40px;
    line-height: 0;
    transition: 0.3s;
  }
  
  .services .service-item:hover .icon i {
    color: var(--accent-color);
  }
  
  .services .service-item .title {
    color: var(--heading-color);
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 20px;
    transition: 0.3s;
  }
  
  .services .service-item .description {
    font-size: 15px;
    color: color-mix(in srgb, var(--default-color), transparent 30%);
    margin-bottom: 10px;
  }
  
  .services .service-item .readmore {
    display: flex;
    align-items: center;
    color: color-mix(in srgb, var(--default-color), transparent 50%);
    transition: 0.3s;
    font-weight: 700;
    font-size: 14px;
  }
  
  .services .service-item .readmore i {
    margin-left: 8px;
  }
  
  .services .service-item:hover .title,
  .services .service-item:hover .readmore,
  .services .service-item:hover .icon i {
    color: var(--accent-color);
  }
  
  /*--------------------------------------------------------------
  # Call To Action Section
  --------------------------------------------------------------*/
  .call-to-action {
    padding: 80px 0;
    position: relative;
    clip-path: inset(0);
  }
  
  .call-to-action img {
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
  }
  
  .call-to-action:before {
    content: "";
    background: color-mix(in srgb, var(--background-color), transparent 50%);
    position: absolute;
    inset: 0;
    z-index: 2;
  }
  
  .call-to-action .container {
    position: relative;
    z-index: 3;
  }
  
  .call-to-action h3 {
    font-size: 28px;
    font-weight: 700;
    color: var(--default-color);
  }
  
  .call-to-action p {
    color: var(--default-color);
  }
  
  .call-to-action .cta-btn {
    font-family: var(--heading-font);
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 40px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 10px;
    background-color: #14AC8C;
    color: rgb(255, 255, 255);
  }
  
  .call-to-action .cta-btn:hover {
    background: color-mix(in srgb, var(--accent-color) 90%, black 15%);
  }
  
  /*--------------------------------------------------------------
  # Features Section
  --------------------------------------------------------------*/
  .features h3 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 30px;
    color: #14ac8c;

  }
  
  .features .icon-list i {
    margin-right: 10px;
    font-size: 24px;
    line-height: 1;
  }
  
  .features .icon-list span {
    font-size: 1.4rem;
    color: color-mix(in srgb, var(--default-color), transparent 20%);
  }
  
  .features .phone-wrap {
    position: absolute;
    right: 0;
  }
  
  @media (max-width: 768px) {
    .features .phone-wrap {
      position: relative;
    }
  }
  
  .features .phone-wrap img {
    width: 500px;
  }
  
  @media (max-width: 992px) {
    .features .phone-wrap img {
      margin-top: 30px;
    }
  }
  
  @media (max-width: 768px) {
    .features .phone-wrap img {
      width: 100%;
    }
  }
  
  .features .details {
    margin-top: 80px;
    padding: 120px 0;
    background-color: color-mix(in srgb, var(--default-color), transparent 97%);
  }
  
  .features .details h4 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 20px;
  }
  
  .features .details p {
    margin-bottom: 20px;
    font-size: 15px;
  }
  
  .features .details .btn-get-started {
    color: var(--contrast-color);
    background-color: var(--accent-color);
    font-family: var(--heading-font);
    display: inline-block;
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 1px;
    padding: 10px 32px;
    border-radius: 50px;
    transition: 0.5s;
  }
  
  .features .details .btn-get-started:hover {
    background: color-mix(in srgb, var(--accent-color), transparent 20%);
  }
  
  /*--------------------------------------------------------------
  # Recent Posts Section
  --------------------------------------------------------------*/
  .recent-posts .post-box {
    transition: 0.3s;
    height: 100%;
    overflow: hidden;
    position: relative;
    display: flex;
    flex-direction: column;
  }
  
  .recent-posts .post-box .post-img {
    overflow: hidden;
    position: relative;
  }
  
  .recent-posts .post-box .post-img img {
    transition: 0.5s;
  }
  
  .recent-posts .post-box .meta {
    margin-top: 15px;
  }
  
  .recent-posts .post-box .meta .post-date {
    font-size: 15px;
    font-weight: 400;
    color: var(--accent-color);
  }
  
  .recent-posts .post-box .meta .post-author {
    font-size: 15px;
    font-weight: 400;
    color: color-mix(in srgb, var(--default-color), transparent 40%);
  }
  
  .recent-posts .post-box .post-title {
    color: var(--heading-color);
    font-size: 18px;
    font-weight: 700;
    margin: 15px 0 0 0;
    position: relative;
    transition: 0.3s;
  }
  
  .recent-posts .post-box p {
    margin: 15px 0 0 0;
    color: color-mix(in srgb, var(--default-color), transparent 40%);
  }
  
  .recent-posts .post-box .readmore {
    display: flex;
    align-items: center;
    font-weight: 600;
    line-height: 1;
    transition: 0.3s;
    margin-top: 15px;
  }
  
  .recent-posts .post-box .readmore i {
    line-height: 0;
    margin-left: 4px;
    font-size: 18px;
  }
  
  .recent-posts .post-box:hover .post-title {
    color: var(--accent-color);
  }
  
  .recent-posts .post-box:hover .post-img img {
    transform: scale(1.1);
  }
  
  .contactus-btn {
    width: 11rem;
    background-color: #14AC8C !important;
    color: #FFFDFA !important;
    font-family: "Inter_24pt-Bold" !important;
}

.title{
  font-family: 'Inter_24pt-Regular';

}

.section-title{
  margin-bottom: 0rem !important;
}

.section-title h2{
  letter-spacing: normal;
}
  

.services .service-item .title{
  font-size: 1.5rem;
}
  
.description{
  font-family: 'Inter_24pt-Regular' !important;
  font-size: 1.5rem;
}

.call-to-action h3{
  font-size: 2rem;
  font-family: 'Inter_24pt-Regular' !important;

}

.cta-subheading{
  font-family: 'Inter_24pt-Regular';
  font-size: 1.1rem;
}

.cta-btn.text-decoration-none{
  font-family: 'Inter_18pt-Medium';

}

.services .service-item .description{
  font-size: 1.2rem;
}

.features .icon-list span{
  font-size: 1.5rem;
}

.icon-list ul li{
  font-size: 1.1rem;
  font-family: 'Inter_24pt-Regular';

}

.icon-list span{
  font-family: 'Inter_24pt-Regular';
}

.section-title h2{
  font-family: 'Inter_18pt-Medium';
  letter-spacing: 0.1rem !important;
}

.post-title{
  font-family: 'Inter_24pt-Regular';
}

.post-box p{
  font-family: 'Inter_18pt-Medium';
}

.btn-get-started{
  font-family: 'Inter_18pt-Medium' !important;

}

.features{
  margin-top: 1rem !important;
}

/* .text-white.aos-init.aos-animate{
  padding-left: 2rem;
} */

.main{
  padding: 0rem 3rem 2rem 3rem !important; 
}

@media only screen and (max-width: 768px) {
  .main{
    padding: 0rem !important; 
  }

  main header{
    padding: 2rem 2rem 0rem 2rem !important;
  }
}

.key-features{
  font-family: 'Anton-Regular';

}

.footer .row .col-lg-4, .footer .row .col-lg-2 {
  text-align: left;
  margin-bottom: 1.5rem;
}
  
h6.fs-5 {
  font-family: 'Inter_24pt-Bold';
}
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  